WordPress.org

Make WordPress Core

Changes between Initial Version and Version 1 of Ticket #33381, comment 3


Ignore:
Timestamp:
08/15/2015 01:13:32 AM (4 years ago)
Author:
chriscct7
Comment:

Legend:

Unmodified
Added
Removed
Modified
  • Ticket #33381, comment 3

    initial v1  
    33> I know that we're still waiting for version numbers to decrease. Considering how far past EOL we've become, is that not reasonable?
    44
    5 Not at all unfortunately: from a % users perspective, if WordPress updated to a minimum requirement of 5.4 tomorrow, almost half of WordPress installs wouldn't be able to operate on it. To have a minimum requirement of EOL/supported versions, would mean that in 30 days, the minimum requirement would be 5.5, which would mean over half of WordPress installs would not be able to operate on it.
     5Not at all unfortunately: from a % users perspective, if WordPress updated to a minimum requirement of 5.4 tomorrow, almost half of WordPress installs wouldn't be able to operate on it. To have a minimum requirement of EOL/supported versions, would mean that in 30 days, the minimum requirement would be 5.5, which would mean over half of WordPress installs (and 12.5% of the internet) would not be able to operate on it.